<ART ID="03431" PID="2537" JID="146" BPAGE="3093" EPAGE="3113" PII="S0217732310034316" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FORECASTS OF DARK ENERGY CONSTRAINTS FROM BARYON ACOUSTIC OSCILLATIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YUN</FNM>
<SNM>WANG</SNM>
<EAD>wang@nhn.ou.edu</EAD>
<X-REF REFID="S0217732310034316AF001"></X-REF>
</AUT>
<AFF ID="S0217732310034316AF001">Homer L. Dodge Department of Physics &#x0026; Astronomy, University of Oklahoma, 440 W Brooks St., Norman, OK 73019, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 June 2010</RE>
<RV>25 August 2010</RV>
</HIST>
<ABST>
<P>The measurement of baryon acoustic oscillations (BAO) from a galaxy redshift survey provides one of the most promising methods for probing dark energy. In this paper, we clarify the assumptions that go into the forecasts of dark energy constraints from BAO. We show that assuming a constant <F>nP<INF>0.2</INF>/G<SUP>2</SUP>(z)</F> (where <F>P<INF>0.2</INF></F> is the real space galaxy power spectrum at <F>k = 0.2 h/<RM>Mpc</RM></F> and redshift <F>z</F>) gives a good approximation of the observed galaxy number density expected from a realistic flux-limited galaxy redshift survey. We find that assuming <F>nP<INF>0.2</INF>/G<SUP>2</SUP>(z) = 10</F> gives very similar dark energy constraints to assuming <F>nP<INF>0.2</INF> = 3</F>, but the latter corresponds to a galaxy number density larger than ~70% at <F>z = 2</F>. We show how the Figure-of-Merit (FoM) for constraining dark energy depends on the assumed galaxy number density, redshift accuracy, redshift range, survey area, and the systematic errors due to calibration and uncertainties in the theory of nonlinear evolution and galaxy biasing. We find that an additive systematic noise of up to 0.4&#x2013;0.5% per <F>&#x0394;z = 0.1</F> redshift slice does not lead to significant decrease in the BAO FoM.</P>
</ABST>
<KWDG>
<KWD>Cosmology</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.Es</KWD>
<KWD>98.80.-k</KWD>
<KWD>98.80.Jk</KWD>
</KWDG>
</FRONT>
</ART>
